date: '2026-08-01T23:25:27'
description: Climate change impacts on marine ecosystem quality, damage level
file_accounts: exio3112pxp_2003_EQ CC MA_accounts.parquet
file_impact_source: REGION_2003_EQ CC MA.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Climate Change-MA'', ''Marine'', ''Damage'')]'
name_long: EQ Climate Change-Marine-Damage
name_short: EQ CC MA
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2003'
